[Layer0]
ElevationStart = 0
ElevationEnd   = 35
SlopeStart     = 0
SlopeEnd       = 25
Material       = 0

[Layer1]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 0
SlopeEnd       = 90
Material       = 1

[Layer3]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 90
Material       = 3
